@charset "utf-8";
/* CSS Document */
#content-help {
	display:none;
}
.bloc-slogan {
	color:#2879B8;
	font-size:30px;
	height:30px;
	line-height:normal;
	margin:125px 0 0 260px;
	padding:5px 0;
	position:absolute;
	background-color: #EBEBEB;
}
/* ------------- LOGIN ----------- */
.bloc-logout {
	margin:23px 0 0 780px;
	position:absolute;
}
.bloc-logout a:link, .bloc-logout a:visited, .fusion-horiz-login ul li a:link, .fusion-horiz-login ul li a:visited {
	color:#196EB1!important;
	text-decoration:underline!important;
}
.bloc-logout a:hover, .fusion-horiz-login ul li a:hover {
	color:#663A8F!important;
	text-decoration:underline!important;
}
#header-group .fusion-horiz-login {
	position : absolute!important;
	margin:20px 0 0 540px!important;
	width:420px;
}
/* ------------------------------
        SOFT MENU GAUCHE
   --------------------------- */
.menu-vertical-soft {
	overflow:visible;
	position:relative;
	z-index:100;
}
.menu-vertical-soft ul.menu, .menu-vertical-soft ul.menu ul, .menu-vertical-soft ul.menu li.leaf, .menu-vertical-soft ul.menu li.expanded {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	border:none;
	background:none;
	margin:0;
	padding:0;
}
.menu-vertical-soft ul.menu li a:link, .menu-vertical-soft ul.menu li a:visited, .menu-vertical-soft ul.menu li .nolink {
	background-image:none;
	background-color: transparent;
	color:#663A8F;
	border-bottom:1px solid #673B90;
	display:block;
	font-size:14px;
	padding:2px 0 0;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
}
.menu-vertical-soft ul.menu li a:hover, .menu-vertical-soft ul.menu li.active-trail a {
	background-color: #EEE;
	color:#663A8F;
}
.menu-vertical-soft ul.menu li ul li.leaf {
	width:170px;
	height:auto;
	background-color:transparent;
}
.menu-vertical-soft ul.menu li ul li.leaf a {
	text-align:right;
	font-size:12px;
	font-weight:normal;
	color:#196EB1;
	border-bottom:1px solid #D9D9D9;
	background-color:transparent;
}
.menu-vertical-soft ul.menu li ul li.leaf a:hover, .menu-vertical-soft ul.menu li ul li.leaf a.active {
	background-color: #EEE;
	color:#663A8F;
}
.menu-vertical-soft ul.menu li.expanded ul li {
	padding:0;
}
/* ------------------------------
        NICE MENU GAUCHE
   --------------------------- */
.menu-vertical-nice {
	overflow:visible;
	position:relative;
	z-index:100;
}
.menu-vertical-nice ul.menu, .menu-vertical-nice ul.menu ul, .menu-vertical-nice ul.menu li.leaf, .menu-vertical-nice ul.menu li.expanded {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	border:none;
	background:none;
	margin:0;
	padding:0;
}
.menu-vertical-nice ul.menu li a:link, .menu-vertical-nice ul.menu li a:visited, .menu-vertical-nice ul.menu li .nolink {
	background-image:none;
	background-color: transparent;
	color:black;
	border-bottom:1px solid #D9D9D9;
	display:block;
	font-size:14px;
	padding:2px 10px 0;
	text-align:right;
	text-decoration:none;
	font-weight:normal;
}
.menu-vertical-nice ul.menu li a:hover, .menu-vertical-nice ul.menu li a.active, .menu-vertical-nice ul.menu li.over a, .menu-vertical-nice ul.menu li.active a, .menu-vertical-nice ul.menu li.over ul li a:hover, .menu-vertical-nice ul.menu li.over ul li a.active, .menu-vertical-nice ul.menu li.over ul li ul li a:hover {
	background-color: #663A8F;
	color:white;
}
.menu-vertical-nice ul.menu li ul li.leaf {
	color:#777;
	width:180px;
	height:auto;
	background-color:#C9C7CC;
}
.menu-vertical-nice ul.menu li ul li.leaf a {
	font-size:12px;
}
.menu-vertical-nice ul.menu li.expanded ul {
	left:170px;
}
.menu-vertical-nice ul.menu li.expanded ul li {
	padding:0 0 0 14px;
}
/* ------------------------------ 
          MENU HORIZONTAL
   --------------------------- */
div.menu-horizontal {
	font-size:15px;
	margin:192px 0 0 15px;
	position:absolute;
	overflow:visible;
	z-index:150;
        width: 600px;
}
div.menu-horizontal .inner, div.menu-horizontal ul.nice-menu, div.menu-horizontal ul.nice-menu ul {
	background:none;
	border:none;
	margin:0;
	padding:0;
}
div.menu-horizontal ul.nice-menu ul {
	top:28px;
	background-color:#eee;
}
div.menu-horizontal ul.nice-menu ul ul {
	top:0;
	left:190px;
}
div.menu-horizontal ul.nice-menu li, div.menu-horizontal ul.nice-menu-down li.menuparent {
	border:none;
	background:none;
}
div.menu-horizontal ul.nice-menu ul li {
	border:none;
	background:none;
	width:190px;
}
div.menu-horizontal ul.nice-menu li a { /*NIVO1*/
	color:#FFF;
	border-right:1px solid #FFF;
	line-height:100%;
	font-size:15px;
	font-weight:bold;
	padding:0 15px;
	text-decoration:none;
}
div.menu-horizontal ul.nice-menu li.last a {
	border-right:none;
}
div.menu-horizontal ul.nice-menu li a:hover, div.menu-horizontal ul.nice-menu li.active-trail a, div.menu-horizontal ul.nice-menu li.over a {
	background-color:transparent;
	text-decoration:none;
	color:#80b0fe;
}
div.menu-horizontal ul.nice-menu li.menuparent ul li a { /*NIVO2*/
	background-color:#eee;
	color:#000;
	border-right:none;
	border-bottom:1px solid #ccc;
	font-size:13px;
	font-weight:normal;
	padding:5px 15px;
}
div.menu-horizontal ul.nice-menu li ul li.menuparent a { /*NIVO3*/
	background-color:#eee;
	color:#000;
	border-right:none;
	border-bottom:1px solid #ccc;
	font-size:13px;
	font-weight:normal;
	padding:5px 15px;
}
div.menu-horizontal ul.nice-menu li.over ul li a:hover, div.menu-horizontal ul.nice-menu li.over ul li ul li a:hover, div.menu-horizontal ul.nice-menu li.menuparent ul li.over a {
	background-color:transparent;
	text-decoration:none;
	color:#663A8F;
}
div.menu-horizontal ul.nice-menu li.last a:hover, #id-page div.menu-horizontal ul.nice-menu li.last a, /*Activ li.last forcé*/ div.menu-horizontal ul.nice-menu li.last a.active {
	background-color:#ccc;
	text-decoration:none;
	border-right:none;
}
/* ------------------------------
          BG MENU GAUCHE
   --------------------------- */
.menu-site {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-bottom-menu-site.jpg");
	background-color: transparent;
	background-position:  bottom center;
	background-repeat: no-repeat;
}
.menu-site .inner {
	margin-bottom:36px;
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-top-menu-site.jpg");
	background-color: transparent;
	background-position:  top center;
	background-repeat: no-repeat;
	padding:25px 25px 0 25px !important;
}
.menu-gestion {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-bottom-bloc-right.jpg");
	background-color: transparent;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.menu-gestion .inner {
	margin-bottom:36px;
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-top-bloc-right.jpg");
	background-color: transparent;
	background-position:  top center;
	background-repeat: no-repeat;
	padding:25px 25px 0 25px !important;
}
/* ------------------------------- 
               Body
   ------------------------------- */
   
body {
	background-color: #8499db;
}
/* ------------------------------- 
              PAGE INNER
   ------------------------------- */
#page-inner {
	background: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-header-group-wrapper.jpg") top center no-repeat;
}
/* ------------------------------- 
              Header
   ------------------------------- */
#header-group-wrapper {
	background:none;
	height:225px;
}
#header-group-inner #logo {
}
#header-group-inner .bandeau-slogan {
}
/* ------------------------------- 
                Main
   ------------------------------- */
   
#main-wrapper {
	background: transparent;
}
#main-group {
	padding-top:15px;
}
/* ------------------------------- 
              Page
   ------------------------------- */
#page {
	background: #d9d9d9;
}
/* ------------------------------- 
          CONTENT GROUP
   ------------------------------- */
/* ----------- TROIS COLONNES ---------- */
.content-group {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-group.jpg");
	background-color: transparent;
	background-position: top center;
	background-repeat: no-repeat;
	padding-top:18px;
}
.content-group-inner {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-group-inner.jpg");
	background-color: transparent;
	background-position: center top;
	background-repeat: repeat-y;
}
.content-region {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-region.jpg");
	background-color: transparent;
	background-position: bottom center;
	background-repeat: no-repeat;
}
/* ----------- DEUX COLONNES ---------- */
.layout-first-main .content-group {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-group-710.jpg");
	background-color: transparent;
	background-position: 10px top;
	background-repeat: no-repeat;
	padding-top:18px;
}
.layout-first-main .content-group-inner {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-group-inner-710.jpg");
	background-color: transparent;
	background-position: 10px top;
	background-repeat: repeat-y;
}
.layout-first-main .content-region {
	background-image: url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-content-region-710.jpg");
	background-color: transparent;
	background-position: 10px bottom;
	background-repeat: no-repeat;
}
.content-region-inner {
	padding: 0 10px;
}
.page-admin .content-group, .page-admin .content-group-inner, .page-admin .content-region {
	background-image: none;
	background-color: #fff;
}
/* ------------------------------- 
             Footer
   ------------------------------- */
   
#footer-wrapper {
	background:#d9d9d9 url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-footer-wrapper.jpg") no-repeat center top;
	margin-top:10px;
}
.footer-inner {
	padding:9px 0 0 25px;
}
.footer-inner p, .footer-inner a, .footer-inner a:visited, .footer-inner a:hover {
	color:white;
	padding:9px 0 0;
	font-size:12px;
	margin:0;
}
.footer-inner a {
	text-decoration:underline;
}
#footer-message-wrapper {
	background-color:#d9d9d9;
	padding-bottom:20px;
}
/* ------------------------------- 
            Sidebar Left
   ------------------------------- */
   
#sidebar-first-inner {
	padding-top:10px;
}
/* -------------------------------
          PREFACE
   ------------------------------- */
.preface-bottom-inner {
	border-bottom:1px dashed #9D9483;
	margin-bottom:15px;
}
.preface-bottom-inner .block {
	margin-bottom:10px!important;
}
/* ------------------------------- 
               HTML
   ------------------------------- */
div.breadcrumbs {
	padding:0 14px;
}
#content-group h2 a:hover {
	color:#673B90;
}
.main-group a, .main-group a:visited {
	color:#1B6EB2;
	text-decoration:underline;
}
.main-group a:hover {
	color:#663A8F;
	text-decoration:underline;
}
#content-group h1 {
	border-bottom:1px solid #BBBBBB;
	color:#673B90;
	font-weight:normal;
	line-height:1em;
	padding:0 0 4px 15px;
	background: url("/sites/www.univerself-project.eu/themes/alcatel/images/puce-h1.jpg") left top no-repeat;
}
#content-group h2 {
	border-bottom:1px solid #BBB;
}
#content-group h2, #content-group h2 a, #content-group h2 a:hover, #content-group h2 a:visited {
	color:#1B6EB2;
	font-style:italic;
	padding : 0 0 5px 0;
	background:none;
	text-decoration:none;
	font-weight:normal;
}
#content-group h2 a:hover {
	color:#6575a8;
}
#content-group tbody {
	border-top:none;
}
#content-group .inner p {
	text-align:justify;
}
#content-group .nd-region-right p {
	text-align:left;
}
/* ------------------------------- 
               BLOC NEWS
   ------------------------------- */

.bloc-last-contrib {
	background: transparent url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-bottom-bloc-right.jpg") bottom center no-repeat;
}
.bloc-last-contrib .inner {
	margin-bottom:36px;
	background: transparent url("/sites/www.univerself-project.eu/themes/alcatel/images/bg-top-bloc-right.jpg") top center no-repeat;
	padding:25px 25px 0 25px !important;
}
.bloc-last-contrib h2 {
	border-bottom:1px solid;
	color:#663A8F;
	text-align:left;
}
/* ------------------------------- 
               BLOC LOGIN
   ------------------------------- */
.bloc-login .inner {
	padding:0 10px;
}
/* ------------------------------
                ADMIN
   ----------------------------*/
#content-help {
	display:none;
}
div.teaser-checkbox {
	display:none;
}
.block .content-tabs-inner {
	margin:0!important;
}
.block .content-tabs-inner ul {
	margin:0 13px;
}
#edit-css-text {
	height:600px;
}
.page-admin img {
	background-color:transparent;
	border:0;
	padding:0;
}
#content-tabs ul.primary, #content-tabs ul.secondary {
/*background-color:#FFF;*/
}
#main-group .block ul.vertical-tabs-list {
	margin:-1px -100% -1px 0;
}
#main-group .block ul.vertical-tabs-list li {
	list-style-type:none;
}/* Edit by LEHUNG */#views_slideshow_singleframe_div_slogan-block_1_1{	min-width: 250px;}
